package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class PerfEvalSyncInfo extends AbstractPerfEvalSyncInfo implements Serializable 
{
    public PerfEvalSyncInfo()
    {
        super();
    }
    protected PerfEvalSyncInfo(String pkField)
    {
        super(pkField);
    }
}